name: A/B Test UI
type: module
description: User friendly UI to the A/B Test JS module.
core: 8.x
core_version_requirement: ^8 || ^9
package: ABJS
dependencies:
  - abjs:abjs

# Information added by Drupal.org packaging script on 2021-08-27
version: '8.x-1.1'
project: 'abtestui'
datestamp: 1630080349
